Subject: RE: [Monami6] question about draft-wakikawa-mobileip-multiplecoa-04.txt

From: "Narayanan, Vidya" <[email-masked]>
Date: Fri, 24 Feb 2006 16:25:49 -0800

Hi Ryuji,
Yes, I was one of the people against the whole returning home
constraints :) So, this is good. 

Priority values will work fine too. Whether or not we call the highest
priority one "primary" is a semantic issue. 

Vidya 

> -----Original Message-----
> From: Ryuji Wakikawa [mailto:[email-masked]] 
> Sent: Thursday, February 23, 2006 10:35 AM
> To: Narayanan, Vidya
> Cc: Monami6 WG
> Subject: Re: [Monami6] question about 
> draft-wakikawa-mobileip-multiplecoa-04.txt
> 
> 
> Hi Vidya.
> 
> Yes, this is one of concern.
> We plan to use priority value instead of primary/non-primary 
> definition, because the decision of returning home is up to 
> operators/implementators.
> 
> This was comment from the last meeting.
> 
> thanks,
> ryuji
> 
> At Tue, 21 Feb 2006 08:05:09 -0800,
> Narayanan, Vidya wrote:
> > 
> > Without a primary CoA, the HA will not know where to forward the 
> > packets for the MN - you certainly don't want the HA to forward all 
> > the packets to all the CoAs - that may be very undesirable 
> in a lot of situations.
> > 
> > Vidya
> > 
> > > -----Original Message-----
> > > From: xiazhongqi [mailto:[email-masked]]
> > > Sent: Monday, February 20, 2006 10:53 PM
> > > To: [email-masked]
> > > Subject: [Monami6] question about
> > > draft-wakikawa-mobileip-multiplecoa-04.txt
> > > 
> > > X-MSMail-priority: Normal
> > > 
> > > 
> > >  Hi, all:
> > >     I am reading some drafts from monami6. And I have a question 
> > > about Multiple Care-of Addresses Registration.
> > > 
> > >     In this draft, primary care-of addres is redefined(primarily 
> > > associated with a home address) and primary interface is 
> introduced.  
> > > The draft says that a mobile node MUST have a primary care-of 
> > > address all the time.
> > > But I don't know the reasons. Maybe these care of addresses are 
> > > equal in position and there is no difference about primary and 
> > > secondary position. Mobile node or user can randomly select any 
> > > address to use.  Why we introduce the model like this?
> > > 
> > > 
> > > _______________________________________________
> > > Monami6 mailing list
> > > [email-masked]
> > > https://www1.ietf.org/mailman/listinfo/monami6
> > > 
> > 
> > _______________________________________________
> > Monami6 mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/monami6
> > 
> 

_______________________________________________
Monami6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/monami6